[File]
ANSICP=1251
Author=prydespar@outlook.com
LangId=1059
Name=Беларуская (be-BY)
VersionId=0

[AIMPML]
CreationDate=Дата стварэння
FormatType=Фармат
LastModifiedDate=Дата апошняй змены
Name=Імя

[Common]
AIMP.MyClouds.Actions.AddStorage=Дадаць сховішча...
AIMP.MyClouds.Actions.EditStorage=Змяніць сховішча...
AIMP.MyClouds.Actions.Refresh=Абнавіць
AIMP.MyClouds.Actions.RemoveStorage=Выдаліць сховішча...
AIMP.MyClouds.ML.Default=Па змаўчанні

[MyClouds]
Caption=Мае воблачныя сховішчы

[frmMyCloudsEditStorage]
btnCancel=Скасаваць
btnOk=ОК
btnToken=Атрымаць токен
Caption=Воблачныя сховішча
edCustomServer.th=Увесці адрас сервера і порт
gbAuthorization=Аўтарызацыя
gbDisplayName=Імя
gbService=Сэрвіс
lbLogin=Логін:
lbPassword=Пароль:

[frmMyCloudsDeleteConfirmation]
btnCancel=Скасаваць
btnOk=Так
Caption=Выдаленне сховішча
cbDeleteCachedFiles=Выдаліць лакальны кэш
lbText=Вы ўпэўнены, што хочаце выдаліць %s са спісу?

[frmMyCloudsSettings]
C1=Параметры
CB1=Паказаць звестккі аб файле з тэгаў
CB2=Выкарыстоўваць патокавы доступ, калі магчыма
CB2Hint=Забяспечвае хуткі запуск прайгравання, але не падтрымлівае кэшаванне і разбіўку па CUE
CB3=Ачышчаць кэш падчас закрыцця праграмы
CB4=Ачышчаць кэш файлаў, якія старэй за:
CB5=Дазволіць спампоўванне вокладак альбомаў
CB6=Запытваць працягласць аўдыятрэка (магчыма поўнае спампоўванне файла)
GB1=Кэшаванне
W1=Уключэнне гэтых параметраў можа павялічыць інтэрнэт-трафік

